Subject: [Bmcu] Spitfire Weber 40 DCOE

From: Mark J Bradakis <[email-masked]>
Date: Sat, 23 Nov 2013 16:51:31 -0700

Want to put a bit more fire into your Spitfire over the winter?

I have a used Weber 40 DCOE sidedraft carb and manifold for sale that will
help to get your squaretail scooting.   Had it on one of my cars for a 
while.
Works well, but has one of the ugliest throttle cable setups I've ever seen.
Probably a late night hack to get the car ready for an event the next day.

I'm asking $250 for it as is, with a new air filter.  Take a look at

http://bradakis.com/Images/spit_dcoe.jpg

if interested.

mjb.

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive